mhasghari

عضو سایت
  • تعداد ارسال ها

    4
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در انجمن

0

درباره mhasghari

  • درجه
    تازه کار
  1. چطوری تغییر بدم؟
  2. خب چطوری تغییر بدم
  3. بله نصب کردم . چون پیش نیازش هستش
  4. با سلام به استادان و دوستان عزیز من برای تکمیل قسمتی از اپلیکشن سایتم نیاز دارم با افزونه JSON API User کار کنم . اما متاسفانه به خطا برخوردم . متن خطا {"status":"error","error":"SSL is not enabled. Either use _https_ or provide 'insecure' var as insecure=cool to confirm you want to use http protocol."} این خطا نمیزاره من داده هارو از وردپرس بگیرم . خواهشا هر کسی میتونه ، در این مورد کمکم کنه . سپاسگزارم